/*########################################################################################

	NOTES:
	
	CSS SELECTORS - ID's: While it is not neccesary to put a tag before and id e.g.
	div#specialDiv it makes editing stylesheets on alot easier, it will also prevent
	any different tags with the same id from having each others styles applied.


########################################################################################*/

/* START RATING STYLE, THIS SHOULD BE LEFT ALONE!*/
@import url("display/star_rating.css");

/*##########################
		Hidden Elements
##########################*/
	.hide { display: none; }
	a.dlink { display: none; }
	span.href_sep, span.URLHack { display: none; }

	.RelLink { visibility: hidden; }

	.HiddenLabel { display: none; }

	input.AdvHidSearch {
		position:absolute;
		top:-500px;
		left:0px;
	}

/*##########################
		BODY
##########################*/

body {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height:1.2em;
	color: black;
	min-width:1024px;

}

/* Global Objects */
	a img { border: 0px; }

	#ErrorHelpfile {
		display: none;
		clear: both;
		float: left;
		margin-top: 50px;
		margin-left: 20px;
	}

	#btnBack {
		position: relative;
		left: 50px;
	}

	.alignLeft {
		text-align: left;
	}
	.alignRight {
		text-align: right;
	}
	.label {
			font-weight:bold;
		}
	.italic {
		font-style: italic;
	}

	.HLTerm { background-color: #E1EC17;
	 }

	/* Page Shortcuts */
	#PageShortCuts {
		position: absolute;
		top: -500px;
		left: -500px;
	}

	/* Current Link */
	.CurrentLink { font-weight: bold; }



/*##########################
	HEADER CONTAINER
##########################*/

div#header_container {
background-color: #006534;


background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

border-bottom: 3px solid #ffce03;
	}

div#page_title {
	font-size:1.1em;
	color: black;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:1.6em;
	width: 603px;
	height: 110px;
}
div#page_title a {
	font-size:1.1em;
	color: black;
	font-weight: bold;
	text-decoration:none;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:1.6em;
}
div#page_title a img {
height:92px;
width:603px;

}
div#page_title a:hover {
	font-size:1.1em;
	color: black;
	font-weight: bold;
	text-decoration:underline;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:1.6em;

}

div#logo{
		border: 0px;
		padding-top:65px;
		text-align:right;
		}

div#page_title span {
		display:none;
	}


/*##########################
	SUBHEADER CONTAINER
##########################*/

	div#subheader_container {
		margin:0px;
		display: none;
	}

	div#subheader_container div {
		padding-right: 16px;
		
		font-size: .8em;
		color: blue;
		
}

	div.subheadmsg {
		background: url("../images/icon_arrow_e.gif") no-repeat 100% 60%;
	}
	
	.MembersMessage {
		position: absolute;
		left: 10px;
		top: 110px;
		width: 600px;
		color: #000000;
		text-align: left;
	}

/*##########################
	PAGE HEADING
##########################*/

div.PageHeading h1{
	font-size: 1em;
	font-weight: bold;
	padding-left: 10px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
div.PageHeadingHome h1{
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 10px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 35px;
}


/*##########################
	FOOTER CONTAINER
##########################*/

div#footer_container{
	float: left;
	width:100%;
background: #cdcbcc;
}

#footer-container {

	border-top: 4px solid #006534;
}

.footer-top {
	background: #f9da4b;
	height: 5px;
}

#footer h3 {
	color: #000000;
	margin: 0px;
	padding; 20px 0 0 10px;
}


/* Footer logos */

#footer div.footer-logos a {
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
  text-indent: -9999px;
  text-transform: capitalize;
}

#footer div.footer-logos {
  clear: both;
  width: 100%;
}

#footer a.footer-logo-pla {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -859px -381px;
  width: 120px;
  height: 92px;
  top: -13px;
}

#footer a.footer-logo-ausport {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -685px -257px;
  width: 137px;
  height: 78px;
  left: 445px;
}

#footer a.footer-logo-ausolympiccommittee {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -68px -470px;
  width: 70px;
  height: 74px;
  top: 5px;
}

#footer a.footer-logo-ausparalympiccommittee {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -228px -467px;
  width: 51px;
  height: 78px;
}


#footer a.footer-logo-commgamesaustralia {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -344px -468px;
  width: 92px;
  height: 87px;
}


#footer a.footer-logo-asf {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -861px -320px;
  width: 129px;
  height: 55px;
  top: 11px;
}

#footer a.footer-logo-ais {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -686px -347px;
  width: 74px;
  height: 56px;
  margin-left: 6px;
  left:10px;
}

#footer a.footer-logo-actgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -909px -2px;
  width: 81px;
  height: 42px;
  top: 15px;
  left: 50px;
}

#footer a.footer-logo-actas {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -2px -51px;
  width: 72px;
  height: 43px;
  left: 38px;
  top: 10px;
}

#footer a.footer-logo-nswgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -529px -51px;
  width: 54px;
  height: 57px;
  margin-left: 18px;
  left:105px;
}

#footer a.footer-logo-nswis {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -827px -257px;
  width: 96px;
  height: 36px;
  top: 10px;
  left: 85px;
}

#footer a.footer-logo-ntgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -2px -2px;
  width: 99px;
  height: 19px;
  margin-left: -10px;
  left:146px;
  top: 22px;
}

#footer a.footer-logo-ntis {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -754px -2px;
  width: 67px;
  height: 39px;
  left: 115px;
  top: 5px;
}

#footer a.footer-logo-qldgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -735px -51px;
  width: 53px;
  height: 66px;
  margin-bottom: 3px;
  left: 25px;
}

#footer a.footer-logo-qas {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -352px -51px;
  width: 69px;
  height: 52px;
}

#footer a.footer-logo-sagov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -661px -51px;
  width: 64px;
  height: 70px;
  margin-left: 18px;
  left: 180px;
}

#footer a.footer-logo-sasi {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -828px -2px;
  width: 74px;
  height: 41px;
  margin-left: 20px;
  left: 140px;
}

#footer a.footer-logo-tasgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -590px -51px;
  width: 64px;
  height: 59px;
  margin-left: 13px;
  left: 160px;
}

#footer a.footer-logo-tis {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -532px -2px;
  width: 89px;
  height: 35px;
  left: 143px;
  top: 6px;
}

#footer a.footer-logo-vicgov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -403px -2px;
  width: 77px;
  height: 32px;
  margin-left: 3px;
  top: 16px;
  left: 210px;
}

#footer a.footer-logo-vis {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -148px -51px;
  width: 68px;
  height: 52px;
  left:180px;
}

#footer a.footer-logo-wagov {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -628px -2px;
  width: 119px;
  height: 37px;
  top: 15px;
  left: 80px;
}

#footer a.footer-logo-wais {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -223px -51px;
  width: 122px;
  height: 52px;
  left: 70px;
}

#footer.high-performance a.footer-logo-ais {
  background: url("../images/footer/clearinghouse-sprite-sheet.png") no-repeat -474px -467px;
  width: 88px;
  height: 76px;
}

#footer.high-performance .footer-logos.footer-logos-first-row {
  margin-bottom: 20px;
}

#footer.high-performance .footer-logos-third-row, #footer.high-performance .footer-logos-fourth-row {
  margin-top: 25px;
}

#footer.high-performance .footer-logos a {
  left: 0px;
  margin: 10px 30px 0 0;
}

#footer.high-performance a.footer-logo-qldgov {
  top: 5px;
}

#footer.high-performance .footer-logos {
  text-align: center;
  margin-bottom: 10px;
}

	div#footer_partners {
		background: #afafaf;
		border-top: 4px solid #fbd741;
		color: #ffffff;	
	}

	div#footer_partners h3{
		line-height: 3em;
		font-size: 0.8em;
		padding-left: 8px;
	}

	div#footer_partners table {
		background-color: #afafaf;
		border: none !important;
		color: #ffffff;
	}

	div#footer_partners tr{
		border: none !important;
	}

	div#footer_partners td {
		background-color: #afafaf;
		border: none !important;
		color: #ffffff;	
		padding: 10px;
		vertical-align:middle;
	}
	

	div#footer_container a.w3c_validator {
		display:none;
	}

	div#footer_container a.w3c_css {
		display:none;
	}
	
	div#footer_container a.LiberoPower {
		display:block;
		vertical-align:top;
		text-align:center;

	}
	
	div#footer_container a.FooterEmail {
	display:none;
	}
	
	div#footer_container a {
	color: #FFFFFF;
	}


/*##########################
		FORMS
##########################*/

	form {
		margin:0px;
		padding: 0px;
	}

	fieldset {
		border: 0px;
		margin: 0px;
		padding: 0px;
	}

		fieldset legend {
			display:none;
			padding: 0px;
			margin: 0px;
			font-size: 0.8em;
			font-weight: bold;
			color: #000000;
		}
		
		fieldset .subheadmsg {
			display:none;
			font-size: .8em;
		}
		
		fieldset label {
			padding: 0px;
			color:black;
		}

			/* LABEL SPECIFIC ID'S */
			
				/*
					This styles  can be used to reverse the backgound image (>>) in the labels that are on the righ hand side to their relative inputs 
					Just add the label id's seperated by a comma(,).
				*/
				
				/*
				#labelID {
					padding: 3px 2px 1px 18px;
					background-image: url("../images/icon_arrow2_w.gif");
					background-position: 0% 2px; 
				}
				*/

				label#lblUSE_2 {
					display:none;
				}

			.HitButton, .SimpSearchButtons, .DisplayBtns, .ButtonsContainer .DisplayBtnsXtra, .PortalCatContainer .DisplayBtnsXtra {
	font-weight: bold;
			}

			.ButtonsContainer {
	line-height: 2em;
			}

/*##########################
		HELP FILE
##########################*/

div#Helpfile  {
	font-size: 0.9em;
	background-color: transparent;
	position:relative;
	padding-top: 10px;

}


/*##########################
	MAIN MENU LIST
##########################*/

.MainMenuHeading {
position: absolute;
top: 120px;
left: 10px;
width: 600px;
background: transparent;
font-size: 1.2em;
	font-weight: bold;
	color: white;
}

ul#MainMenuList {
	font-size:1em;
	padding:0px;
	margin: 0px;
}

	ul#MainMenuList .MnuVers {
		display:none;
		margin: 15px;
		font-size:.8em;
		color:#7e8384;
		line-height:2em;
	}


	ul#MainMenuList li {
		display:block;
		background-color:white;
	}


	ul#MainMenuList li a {
	display: block;
	margin:0px;
	line-height:25px;
	color: black;
	text-decoration:none;
	position: relative;
	padding: 0.1em 20px 0.1em 10px;
	}
	
	ul#MainMenuList li a em {
		color: black;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;


	}

	/* This turns off the previous styles for the sub ul's as explorer doesnt recognise child selectors (>) to make styling specific levels easier.* /
			ul#MainMenuList li ul li a {
				display:block;
				width:100%;
				line-height:1em;
				text-indent:0px;
				border:0px;
				background-image:none;
				background-color:transparent;
			}*/

	ul#MainMenuList li a:hover {
		background-color: #225588;
		color: white;
		text-decoration:none;
	}

	ul#MainMenuList li a:focus {
	}


	/* GENERIC SUB MENU */

	ul#MainMenuList li span {
	display:block;
	text-indent:5px;
	margin: 0px;
	line-height: 1.8em;
	font-weight:bold;
	color:white;
	text-decoration:none;
	background:white;
	border: 0px;
	position: relative;
	top:0px;
	}
	ul#MainMenuList li span.href_sep {
	display:none;
	color: white;
	background-color:#999999;
	line-height:1px;
	font-size:1px;
	width:170px;
	margin:0px;
	padding:0px;
	border:0px;
	}


	ul#MainMenuList li ul {
	background: white;
	list-style-type: none;
	margin:0px;
	padding-left: 0px;
	margin-right: 15px;
		}

			ul#MainMenuList li ul li {
				position: relative;
				top:0px;
			}

				ul#MainMenuList li ul li.MenuItem a {
					font-size:0.9em;
					color:white;
					background: #777777;
					position: relative;
					top:0px;
	  				}

					ul#MainMenuList li ul li a:hover {
						background:transparent;
						text-decoration:none;
						background: #fbd741 !important;
						color: black !important;
					}

					ul#MainMenuList li ul li.MenuItem a em{
						color:black;
						display: block;
						font-style:normal;
						font-weight:bold;
					}

					ul#MainMenuList li ul li.MenuItem a em:hover { 
						color: white;
						font-weight:bold;
						text-decoration:none;
					}

	/* SEARCH SUB MENU */

	ul#MainMenuList li#searchMenu {
	}


		ul#MainMenuList li#searchMenu ul {
		}

			ul#MainMenuList li#searchMenu ul li {
				border-top: 1px solid #E2E2E2;
				}
			
			ul#MainMenuList li#searchMenu ul li:last-child {
				border-bottom: 1px solid #E2E2E2;
			}
			
				ul#MainMenuList li#searchMenu ul li a {
				}

					ul#MainMenuList li#searchMenu ul li a:hover {
						background-color: #225588;
						color: white;
						text-decoration:none;
					}
	/* searchProcessMenu SUB MENU */

	ul#MainMenuList li#searchProcessMenu {margin-bottom: 0.5em;
	}

		ul#MainMenuList li#searchProcessMenu span {
			border-style: solid;
			border-width: 1px 0 0 0;
			border-color: #7E8384;
		}

		ul#MainMenuList li#searchProcessMenu ul {
		}

			ul#MainMenuList li#searchProcessMenu ul li {
				}

				ul#MainMenuList li#searchProcessMenu ul li a {
				}

					ul#MainMenuList li#searchProcessMenu ul li a:hover {
						background-color: #225588;
						color: white;
					}

	/* NEW ITEMS SUB MENU */

	ul#MainMenuList li#newItemsMenu {margin-bottom: 0.5em;

	}

		ul#MainMenuList li#newItemsMenu span {
			border-style: solid;
			border-width: 1px 0 0 0;
			border-color: #7E8384;
		}

		ul#MainMenuList li#newItemsMenu ul {
		}

			ul#MainMenuList li#newItemsMenu ul li {
			}
				ul#MainMenuList li#newItemsMenu ul li.MenuItem a {
				}

					ul#MainMenuList li#newItemsMenu ul li a:hover {
						color:blue;
					}

	/*MEMBER SERVICES SUB MENU */

	ul#MainMenuList li#MemberServices {
		padding-top: 5px;
						}


		ul#MainMenuList li#MemberServices ul {
			background-color:transparent;
			position: absolute;
			top: 80px;
			right: 1%;
		}

			ul#MainMenuList li#MemberServices ul li {
				border-top:none;
				background-color:transparent;
				display: inline;
			}
				ul#MainMenuList li#MemberServices ul li.MenuItem a {
				color: white;
				background-color:transparent;
				font-weight: bold;
				display: inline;
				}

					ul#MainMenuList li#MemberServices ul li a:hover {
						background-color: white;
						color: #225588;
						text-decoration:none;
					}
	
/* Users SUB MENU */

	ul#MainMenuList li#usersMenu {margin-bottom:0.5em;
	}

		ul#MainMenuList li#usersMenu span {
			border-style: solid;
			border-width: 1px 0 0 0;
			border-color: #7E8384;
		}

		ul#MainMenuList li#usersMenu ul {
		}

			ul#MainMenuList li#usersMenu ul li {
				}

				ul#MainMenuList li#usersMenu ul li a {
				}

					ul#MainMenuList li#usersMenu ul li a:hover {
						background-color: #225588;
						color: white;
						text-decoration:none;
					}

	/* LANGUAGES SUB MENU */

	ul#MainMenuList li#languagesMenu {
	position: absolute;
	top:0px;
	background: transparent;
	}

		ul#MainMenuList li#languagesMenu span {
			position: absolute;
			top: 112px;
			width: 600px;
			background: transparent;
			font-size: 1.2em;

		}

		ul#MainMenuList li#languagesMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background:transparent;
		}

			ul#MainMenuList li#languagesMenu ul li {
				display: inline;
				margin: 2px 5px;
				background: transparent;
			}

				ul#MainMenuList li#languagesMenu ul li a {

					display: inline;
					position: absolute;
					top: 110px;
					left:230px;
					width: 600px;
					background: transparent;
					font-size: 1.2em;
					font-weight: bold;
				}

				ul#MainMenuList li#languagesMenu ul li a:hover {
						background-color: #225588;
						color: white;
						text-decoration:none;
				}

	/* HOW DO I SUB MENU */

	ul#MainMenuList li#howDoIMenu span {
		color: black;
	}


		ul#MainMenuList li#howDoIMenu ul {
		}

			ul#MainMenuList li#howDoIMenu ul li {
				border-top: 1px solid #E2E2E2;
			}

				ul#MainMenuList li#howDoIMenu ul li a {
					background: #006534;
					color: #ffffff !important;
				}

				ul#MainMenuList li#howDoIMenu ul li a:hover {
					background-color: #225588;
					color: #018644 !important;
					text-decoration:none;
				}
				
	/*Other Catalogues SUB MENU */

	ul#MainMenuList li#otherCatalogues {margin-bottom: 29px;
	}

		ul#MainMenuList li#otherCatalogues span {
			border-style: solid;
			border-width: 1px 0 0 0;
			border-color: #7E8384;
		}

		ul#MainMenuList li#otherCatalogues ul {
		
		}

			ul#MainMenuList li#otherCatalogues ul li {
			}

				ul#MainMenuList li#otherCatalogues ul li a {
				}

				ul#MainMenuList li#otherCatalogues ul li a:hover {
					background-color: #225588;
					color: white;
				}


	/* BOTTOM MENU SUB MENU */

	ul#MainMenuList li#bottomMenu {
		position: absolute;
		display: block;
		clear: both;
		top: 5px;
		right: 10px;
		margin: 0px;
		width:500px;
		text-align: right;
	}

		ul#MainMenuList li#bottomMenu span {
			display: none;
		}

		ul#MainMenuList li#bottomMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background:transparent;
		}

			ul#MainMenuList li#bottomMenu ul li {
				display: inline;
				margin: 2px 5px;
			}

				ul#MainMenuList li#bottomMenu ul li a {
					font-size: .8em;
					color: white;
					padding: 2px;
					display: inline;
					border: 0px;
					background: transparent;
					margin: 0px;
				}

					ul#MainMenuList li#bottomMenu ul li a:hover {
						background-color: #225588;
						color: white;
					}



/*##########################
	BOOK STORES
##########################*/


	ul.BookStores {
		list-style: none;
		padding: 5px 0 5px 0;
		margin: 20px 0;
		background:#225588;

	}

	ul.BookStores li {
		margin: 1px;
	}

	ul.BookStores li a {
		font-size: .8em;
		line-height: 1.5em;
		padding-left: 20px;
		background: url("../images/icon_cart.gif") no-repeat;
		color: white;
		text-decoration: none;
	}

		ul.BookStores li a.googleBookLink {
			background-image: url("../images/icon_search.gif");
		}

	ul.BookStores li a:hover {
		text-decoration: underline;
	}


/*##########################
	BREAD CRUMBS
##########################*/

div#BreadCrumbs {
	margin: 0 0 0 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	font-size:0.8em;
	color:#5F5F5F;
	line-height:1.6em;
	text-indent:-195px;
	width: 784px;
}


	div#BreadCrumbs span {
		margin:0 0 0 0px;
	}

	div#BreadCrumbs span.label {
		background:transparent;
		border:0px;
		margin:0;
	}
	

	div#BreadCrumbs a.aBreadCrumb {
		color:#4488bb;
	}

	div#BreadCrumbs a.aBreadCrumb:hover {
		text-decoration: underline;
		color: #990000;
	}

	div#BreadCrumbs span.BreadCrumbSep {
	}
	div#BreadCrumbs span.BreadCrumbSep2 {
	display:none;
	}

/*##########################
	NAV LINKS
##########################*/

div.navLinks {
background-color:white;
margin:0px;
margin-bottom: 16px;
padding-top:0px;
}

div.navLinks a {
}

div.navLinks a.previous {
background-image: url("../images/icon_arrow_left.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0pt 50%;
padding-top: 0pt;
padding-right: 2px;
padding-bottom: 0pt;
padding-left: 18px;
}
	
div.navLinks a.previous:hover{
	background-color: #7e8384;
	color: #FFFFFF;	
}
div.navLinks a.next {
background-image: url("../images/icon_arrow_right.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 100% 50%;
padding-top: 0pt;
padding-right: 18px;
padding-bottom: 0pt;
padding-left: 2px;
}

div.navLinks a.next:hover{
	background-color: #7e8384;
	color: #FFFFFF;	
}

/*##########################
	Subheader
##########################*/

div#Subheader {
	line-height:  1.5em;
}



/*##########################
	RSS FEEDS
##########################*/

div.RSSbad {
	font-size:.7em;
	display:none;
}

div.rssSource {
	font-size: .9em;
	line-height: 1.6em;
	font-weight: bold;
	margin: 10px 0 0 0;
	text-indent: 18px;
	background: #FFEBD7 url("../images/rss_feed_icon.gif") no-repeat 2px 50%; 
}

div.rssItem {
	margin: 10px 5px;
	font-size: .8em;
	color: #3F3F3F;
}

	div.rssItem div.rssTitle {
		font-weight: bold;
		margin: 2px 0px;
	}

	div.rssItem div.rssDescription {
	}
	
	div.rssItem div.rssDescription img{
		float: right;
		width: 40px;
		height: 40px;
		margin: 15px 3px 3px 3px;
		padding: 3px;
		background: white;
		border: 1px solid gray;
	}
	div.rssLink {
	}
	div.rssLink a {
		float: left;
		display: block;
		width: 18px;
		height: 18px;
		font-size: 0;
		background: transparent url("../images/icon_rsslink.png") no-repeat 50% 50%;
	}

div#rssFeedContainer {
float:right;
}


/*##########################
	PORTAL SEARCH
##########################*/

fieldset#portal_search {
	
}

fieldset#portal_search div.PortalDBTableTitle {
	font-size:1.2em;
	font-weight:bold;
	margin:5px 5px;
	white-space:nowrap;
}


fieldset#portal_search div.PortalDBTableGroupHeading {
	display:block;
	font-weight:bold;
	white-space:nowrap;
}


fieldset#portal_search label {
	padding: 1px;
	background-image: none;
}

/*##########################
	tagSearch
##########################*/


#tagSearch_fields {
	border:0px;
}

#tagSearch_fields legend {
	display:none;
}

/*###################################
		SEARCH TERM CLOUDS		
###################################*/

	.SearchTermCloud {
		font-size:1em;
		line-height:1.8em;
		text-align:center;
		margin:5px;
		padding:0 0 5px 0;
	}

		.SearchTermCloud a {
			text-decoration: none;
		}

			.SearchTermCloud a span {
				//border-width: 1px;
				//border-style: solid;
				padding: 0px 5px;
				white-space: nowrap;
				/*opacity: .75;
				filter: alpha(opacity=75);*/
	font-family: Verdana, Arial, Helvetica, sans-serif !important;

			}

			.SearchTermCloud a:hover span {
				/*opacity: 1;
				filter: alpha(opacity=100);*/
			}

				/* COLOURS AND SIZES */
				.tcFirstColour1 { color: #226644; background-color: none; border-color: #CC7100; }
				.tcFirstColour2 { color: #557766; background-color: none; border-color: #AAC901; }
				.tcFirstColour3 { color: #fdb741; background-color: none; border-color: #0A569E; }
				.tcFirstColour4 { color: #aaddcc; background-color: none; border-color: #990A9E; }

				.tcSecondColour1 { color: #226644; background-color: none; border-color: #CC7100; }
				.tcSecondColour2 { color: #557766; background-color: none; border-color:#AAC901;  }
				.tcSecondColour3 { color: #fdb741; background-color: none; border-color: #0A569E; }
				.tcSecondColour4 { color: #aaddcc; background-color: none; border-color: #990A9E; }

				.tcThirdColour1 { color: #226644; background-color: none; border-color: #CC7100; }
				.tcThirdColour2 { color: #557766; background-color: none; border-color:#AAC901;  }
				.tcThirdColour3 { color: #fdb741; background-color: none; border-color: #0A569E; }

				.tcFourthColour1 { color:#226644; background-color: none; border-color: #CC7100; }
				.tcFourthColour2 { color: #557766; background-color: none; border-color: #AAC901; }
				.tcFourthColour3 { color: #fdb741; background-color: none; border-color: #0A569E; }

				.tcSize1 { font-size: 1.4em; font-family:Arial Black; }
				.tcSize2 { font-size: 1.2em; font-family:Arial Black;}
				.tcSize3 { font-size: 1em; font-family:Arial Black; }
				.tcSize4 { font-size: .9em; font-family:Arial Black; }
				.tcSize5 { font-size: .8em;font-family:Arial Black; }
				.tcSize6 { font-size: .7em; font-family:Arial Black; }


/*##########################
	RESULT TABLES
##########################*/

table {
	font-size: 0.9em;
	background:white;
}



	/* Global Table Border Settings */
		table, td, tr {
		border-collapse:collapse;
		border: 1px solid #DEDEDE;
	}

	table caption {
		font-size: 1em;
		line-height: 1.4em;
		margin-top: 0px;
		color:black;
		font-weight:bold;
		text-align:left;
	}


	/* ### TABLE HEADING ### */
	
		/* Heading Row */
		table thead tr {
		}
		
		/* Heading Cells */
		table thead tr th {
			line-height:1.2em;
			color:white;
			border-width:1px;
			border-color:#999999;
			border-style:solid;
			background-color: #7e8384;
		}


		/* This hides the inner text of the header cell (contained in a span) so an icon can be used instead (see next style below) */
		/*table thead tr th.resultNumber span,
		table thead tr th.year span, 
		table thead tr th.flags span, */
		table thead tr th.thumbnail span  {
			display:none;
		}

		/* Sets an icon as the background image of the header cell (see style above) * /
		table thead tr th.resultNumber { background-image:url("../images/th_result_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.thumbnail { background-image:url("../images/th_thumbnail_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.flags { background-image:url("../images/th_flags_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.year { background-image:url("../images/th_year_icon.gif"); background-repeat:no-repeat; }



	/* ### TABLE BODY ### */

		/* Alternating Body Rows * /
		table tbody tr.oddRow { background: #F4F4F4 url("../images/table_tr_oddRow_bg.gif") repeat-y top right; }
		table tbody tr.evenRow { background: #FFFFFF url("../images/table_tr_evenRow_bg.gif") repeat-y top right; }



		/* Body Header Cell */
		table body tr th {
			color:black;
			font-weight:normal;
			background-color:transparent;
		}

		/* Body Cells */
		table td, table th {
			vertical-align:top;
			padding: 5px;
		}


/*##########################
	FACETS: Last Changed 9/07/08
##########################*/

div#Facets {
	float: right;
	clear: none;
	margin: 28px 5px 0 5px;
	padding: 0;
	width: 130px;
	background: #f1f1f1;
	border: 1px solid #DEDEDE;
}

	div#Facets h2.FacetHead {
		margin: 0px;
		font-size: .8em;
		font-weight: bold;
		margin: 0;
		display: block;
		padding: 4px;
		background: #777;
		color: #fff;
		cursor: pointer;			
	}

	div.FacetContainer {
		margin: 0;
		font-size: .8em;
	}

		div.FacetContainer .FacetHeader {
			font-weight: bold;
			margin: 0;
			display: block;
			padding: 2px 5px;
			background: #ddd;
			cursor: pointer;	
		}

			div.FacetContainer ul.FacetList {
				list-style: none;
				margin: 5px;
				padding: 0;
			}
			
			div.FacetContainer ul.FacetList li {
				margin: 0 0 .1em 0;
			}

			div.FacetContainer .count {
				color: #111;
				padding: 0 2px;
				font-size: .9em;
			}



div.FacetContainer li.seeMore {
	font-weight: bold;
	text-align: right;
	padding: 0 5px;
}

/*##########################
	LOADING IMAGE
##########################*/


/* The loading graphic that appears while page content is loading */
#wait_image {
	position: absolute;
	top: 300px;
	left: 500px;
	z-index: 10000;
}

.ImgDispTitle{display:none;}


.ImgDispBut {
	width: 170px;
	font-size:1em;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px outset #7E8384;
	background-color: #DCDCDC;
		}

.ImgDispBut:hover{
	background-color: #7e8384;
	color: #FFFFFF;	
		}

#howDoIMenu span {
	background: #006534 !important;
	color: #fff !important;
	width: 180px;
	padding: 0 0 0 5px;
	margin: -5px 0 0 0 !important;
}